-- 基础信息
base_info = {
	group_id = 133001315
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3361, gadget_id = 70220014, pos = { x = 1338.196, y = 236.158, z = -1571.770 }, rot = { x = 1.759, y = 359.837, z = 349.380 }, level = 15, area_id = 2 },
	{ config_id = 3362, gadget_id = 70220014, pos = { x = 1339.233, y = 235.914, z = -1571.962 }, rot = { x = 7.095, y = 359.668, z = 354.644 }, level = 15, area_id = 2 },
	{ config_id = 3363, gadget_id = 70310006, pos = { x = 1339.608, y = 235.838, z = -1568.591 }, rot = { x = 0.000, y = 0.000, z = 349.380 }, level = 15, area_id = 2 },
	{ config_id = 3364, gadget_id = 70220026, pos = { x = 1339.942, y = 236.058, z = -1565.560 }, rot = { x = 341.760, y = 2.673, z = 343.464 }, level = 15, area_id = 2 },
	{ config_id = 3365, gadget_id = 70220026, pos = { x = 1336.928, y = 236.171, z = -1570.193 }, rot = { x = 359.123, y = 0.088, z = 348.517 }, level = 15, area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 3361, 3362, 3363, 3364, 3365 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
